<!DOCTYPE html>
<html>
    <head>
        <title>The Scruptious Blog</title>
        <meta charset="UTF-8">
        <link rel="stylesheet" href="blog.css">
    </head>
    <main>
        <div class="row">
            <div class="leftcolumn">
              <div class="card">
                <h1>The Scrumptious Blog</h1>
                <h3><i>talking about all the food that's fit to eat</i></h3>
                <img src="https://images.unsplash.com/photo-1605433247501-698725862cea?q=80&w=870&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" height="100%" width="100%">
                <p> Hey there, foodie friends! I can hardly contain my excitement as I sit down to share the incredible journey that has led me to this moment of culinary triumph. Just a few years back, I had a simple dream - to create a digital paradise where food...<a href="https://www.youtube.com/watch?v=f9qgAOi9Q9E&t=0s" target="_blank">[click to continue reading]</a></p>
              </div>
              <div class="card">
                <h2>My favorite thing</h2>
                <h5>#recipes, #thescrumptiousblog posted: 1 Dec 2023</h5>
                <img src="https://images.unsplash.com/photo-1598182198871-d3f4ab4fd181?q=80&w=870&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" height="100%" width="100%">
                <p>Some people (incorrectly!) believe that something as simple as a cheeseburger cannot be elevated. To that, I laugh and make this. My recipe for an upscale burger includes 50%...<a href="https://www.youtube.com/watch?v=f9qgAOi9Q9E&t=0s" target="_blank">[click to continue reading]</a></p>
              </div>
            </div>
            <div class="rightcolumn">
              <div class="card">
                <h2>About Me</h2>
                <img src="https://images.unsplash.com/photo-1512485694743-9c9538b4e6e0?q=80&w=987&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" height="100%" width="100%">
                <p>As a passionate chef turned blogger, my journey into the world of gastronomy began...<a href="https://www.youtube.com/watch?v=f9qgAOi9Q9E&t=0s" target="_blank">[more]</a></p>
              </div>
              <div class="card">
                <h3>Popular Posts</h3>
                <a href="https://www.youtube.com/watch?v=f9qgAOi9Q9E&t=0s" target="_blank"><img src="https://images.unsplash.com/photo-1574672280600-4accfa5b6f98?q=80&w=870&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" height="100%" width="100%"></a><br>
                <a href="https://www.youtube.com/watch?v=f9qgAOi9Q9E&t=0s" target="_blank"><img src="https://images.unsplash.com/photo-1509460364839-ef5b594e0ee8?q=80&w=870&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" height="100%" width="100%"></a><br>
                <a href="https://www.youtube.com/watch?v=f9qgAOi9Q9E&t=0s" target="_blank"><img src="https://images.unsplash.com/photo-1602166659170-92818fa8af19?q=80&w=870&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D" height="100%" width="100%"></a>
              </div>
              <div class="card">
                <h3>Links:</h3>
                    <h4><a href=list.html target="_blank">my site</a></h4>
                    <h4><a href="https://www.sublimotionibiza.com/" target="_blank">my restaurant</a></h4>
                    <h4><a href="https://pranx.com/fake-virus/" target="_blank">don't click this...</a></h4>
                </ul>
              </div>
            </div>
          </div>

          <div class="footer">Made with &#10084; by <a href="https://www.linkedin.com/in/davidlconway" target="_blank">David Conway</a></div>
    </main>
</html>
